Subject: Ticket Assigned - esc marg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 04:45:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc marg anne                    Customer:  Okay thank you dear Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anne ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:33 AM, 06th Apr                   Mohammed                    Hi Anne, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:34 AM, 06th Apr                     anne                    Hello Mohammed, good morning           08:34 AM, 06th Apr                     anne                    Hey i applied for returns online recently and its been more than 7 days.. 7443074187 here is my order num           08:35 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:36 AM, 06th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:38 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           08:38 AM, 06th Apr                     anne                    No thank you.. I hope you do the needful as soon as possible.           08:40 AM, 06th Apr                     anne                    Have a nice day ahead           08:40 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:41 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360050